export function PlayIcon({ className = '' }: { className?: string }) {
  return (
    <svg
      width="86"
      height="100"
      viewBox="0 0 86 100"
      className={className}
      xmlns="http://www.w3.org/2000/svg"
    >
      <path d="M86 50L0.500003 99.3635L0.500007 0.636547L86 50Z" fill="white" />
    </svg>
  );
}
